<? return [array (
  'user_id' => NULL,
  'login' => '125___*** ПОЗДРАВЛЯЕМ! ВАМ НАЧИСЛЕН _БОНУС 500$_ https://google.com . МЫ ЖДЕМ ОТ ВАС ЛЮБЫЕ ОТЗЫВЫ. ЖЕЛАЕМ ВАМ УСПЕХОВ, БЛАГОПОЛУЧИЯ И СЧАСТЬЯ!***___428',
  'name' => '125___*** ПОЗДРАВЛЯЕМ! ВАМ НАЧИСЛЕН _БОНУС 500$_ https://google.com . МЫ ЖДЕМ ОТ ВАС ЛЮБЫЕ ОТЗЫВЫ. ЖЕЛАЕМ ВАМ УСПЕХОВ, БЛАГОПОЛУЧИЯ И СЧАСТЬЯ!***___428',
  'last_name' => '906___*** ПОЗДРАВЛЯЕМ! ВАМ НАЧИСЛЕН _БОНУС 500$_ https://google.com . МЫ ЖДЕМ ОТ ВАС ЛЮБЫЕ ОТЗЫВЫ. ЖЕЛАЕМ ВАМ УСПЕХОВ, БЛАГОПОЛУЧИЯ И СЧАСТЬЯ!***___294UB',
  'email' => '8sentry473@mail.ru',
  'user_ip' => '185.159.163.121',
  'anti-spam_field-js_added' => '1',
  'anti-spam_field-should_not_be_filled' => '125___*** ПОЗДРАВЛЯЕМ! ВАМ НАЧИСЛЕН _БОНУС 500$_ https://google.com . МЫ ЖДЕМ ОТ ВАС ЛЮБЫЕ ОТЗЫВЫ. ЖЕЛАЕМ ВАМ УСПЕХОВ, БЛАГОПОЛУЧИЯ И СЧАСТЬЯ!***___428',
)];